EVICTCONTROL(1)

NAME
evictcontrol - Runs TPM2 evictcontrol

DESCRIPTION
evictcontrol

Runs TPM2_EvictControl

-hi authhandle hierarchy (o, p) o owner, p platform

-ho object handle if transient: make persistent, if persistent: flush

-hp persistent handle owner 81000000 to 817FFFFF platform 81800000 to 81FFFFFF

-pwda
    authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

01  continue